﻿@model IEnumerable<WebChat.Models.USERS>

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
</head>
<body>
    <p>
        @Html.ActionLink("Create New", "Create")
    </p>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.EMAIL)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.PASSWORD)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.ACTIVE)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.PROFILE)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.FIRST_NAME)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.LAST_NAME)
            </th>
            <th></th>
        </tr>
    
    @foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.EMAIL)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.PASSWORD)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.ACTIVE)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.PROFILE)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.FIRST_NAME)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.LAST_NAME)
            </td>
            <td>
                @Html.ActionLink("Edit", "Edit", new { id=item.ID_LOGIN }) |
                @Html.ActionLink("Details", "Details", new { id=item.ID_LOGIN }) |
                @Html.ActionLink("Delete", "Delete", new { id=item.ID_LOGIN })
            </td>
        </tr>
    }
    
    </table>
</body>
</html>
